SUBDIRS =
EXTRA_DIST = "bogota.krp"

install-data-local:
	$(mkinstalldirs) "$(DESTDIR)$(kde_datadir)/kradio/presets/colombia/"
	$(INSTALL_DATA) "$(srcdir)/bogota.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/colombia/bogota.krp"

uninstall-local:
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/colombia/bogota.krp"
